Delete Link (By Link ID)

Removes links between issues by ID

Request

DELETE

https://api.sourcecraft.tech/issue_links/id:{issue_link_id}

Path parameters

Name

Description

issue_link_id

Type: string

Example: ``

Query parameters

Name

Description

silent

Type: boolean

Responses

204 No Content

A successful response.

Body

application/json
{}

Name

Description

default

Both Client Errors (4xx) and Server Errors (5xx) are serialized into this scheme

Body

application/json
{
  "error_code": "example",
  "message": "example",
  "request_id": "example",
  "details": {}
}

Name

Description

details

Type: Optional details. Exact structure depends on error_code

[additional]

Type: string

Example: example

Example
{}

error_code

Type: string

Example: example

message

Type: string

Example: example

request_id

Type: string

Example: example

Предыдущая